<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>autopilot</title>
</head>
<body>
<h2 id="simp-upd">autopilot</h2>
<blockquote>
    <p>Synopsis: <code>autopilot;</code></p>
</blockquote>
<p><strong></strong>Description:</strong></strong></p>

This macro performs the following steps:
<ol>
    <li>Finish symbolic execution
    <li>Separate proof obligations
    <li>Expand invariant definitions
    <li>Try to close all proof obligations
</ol>
<p><strong>Arguments:</strong></p>
No arguments required
</body>


</html>